@charset "UTF-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Lato', sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: 'Lato', sans-serif !important;
    background: url(../images/web/bg_content.png) repeat top center #fff;
    color: #333333;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

body {
    /*padding-top: 50px;*/
    padding-bottom: 0;
}

hr {
    border-top: 1px solid #dbdbdb;
    border-bottom: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #333;
}

label, .fnt300 {
    font-weight: 300;
}

.breadcrumb, .breadcrumb > .active {
    background-color: transparent;
}

.breadcrumb {
    margin-bottom: 0;
}

address {
    background: rgba(203, 203, 203, 0.3);
    padding: 20px;
}

blockquote {
    border-left: 5px solid #2e97bf;
}

.btnwidth {
    min-width: 160px;
}

.btn-primary {
    color: #fff;
    background-color: #2C95BD;
    border-color: #428BC8;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #1C7BA0;
    border-color: #1C7BA0;
}

/*----------------
----------------SLIDER -----------*/

.tabslide {
    height: 580px;
    background: url(../images/web/slide.png) no-repeat top center;
    border-bottom: 2px solid #0081b3;
}

.slideparag {
    width: 56%;
    line-height: 30px !important;
    background: rgba(255, 255, 255, 0.3);
    padding: 15px 20px;
    font-weight: 400;
    color: #666;
    text-indent: 48px;
    margin-top: 20px;
    font-family: 'Arimo', sans-serif;
}

.slidebold {
    font-family: 'Arimo', sans-serif;
    font-weight: 700;
    color: #000;
}

/*----------------
----------------NAV -----------*/
.navbar-header {
    background-image: url(../images/web/header.gif);
    background-size: 485px 121px;
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 121px;
    width: 485px;
}

/*---------------------------------------------------------------------------------------*/
.ui-nav-selected {
    color: #009EB3 !important;
}

.nav {
    text-transform: uppercase;
    margin-top: 30px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:active, .active {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.25);
}

.login {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.25);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.25);
    margin-right: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #009EB3;
    background: transparent;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.69);
}

.nav .btn-primary {
    background: #004057;
    border-radius: 0;
    padding: 8px 20px;
    text-shadow: none;
    color: #fff !important;
    margin-top: 5px;
    border: none;
    text-transform: uppercase;
}

.navbar {
    background-image: url(../images/web/header_back.jpg);
    border-bottom: none;
    margin-bottom: 0;
    background-size: 15px 121px;
    background-repeat: repeat-x;
    background-position: top left;
}

.navbar-brand {
    padding: 8px 15px;
}

.navbar-collapse {
    margin-top: 12px;
}

/*----------------
----------------Drop down menu -----------*/
.droplog {
    background: #0076a0;
    color: #fff;
    padding: 20px;
}

.droplog .form-control {
    border: none;
    border-radius: 0;
}

.droplog a {
    color: #CFCFCF;
    text-transform: capitalize;
    font-weight: 100;
}

/*----------------
----------------FOOTER -----------*/
.tab-footer {
    font-weight: 200;
    color: #888;
    letter-spacing: 0.02em;
}

.tab-footer a {
    color: #4A4A4A;
    font-family: 'Arimo', sans-serif;
}

.ui-socail img {
    padding: 0 2px;
}

/*----------------
----------------MARGINS,PADDING -----------*/

.topspace0 {
    margin-top: 0px !Important;
}

.topbot10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.topspace4 {
    margin-top: 4px;
}

.topspace10 {
    margin-top: 10px;
}

.rightspace10 {
    padding-right: 10px;
}

.topspace15 {
    margin-top: 15px;
}

.topspace20 {
    margin-top: 20px !important;
}

.topspace25 {
    margin-top: 25px;
}

.topspace30 {
    margin-top: 30px;
}

.topspace35 {
    margin-top: 35px;
}

.topspace40 {
    margin-top: 40px;
}

.topspace50 {
    margin-top: 50px;
}

.topspace60 {
    margin-top: 60px;
}

.topspace70 {
    margin-top: 70px;
}

.topspace100 {
    margin-top: 100px;
}

.bottomspace0 {
    margin-bottom: 0px;
}

.bottomspace10 {
    margin-bottom: 10px;
}

.bottomspace15 {
    margin-bottom: 15px;
}

.bottomspace20 {
    margin-bottom: 20px;
}

.bottomspace25 {
    margin-bottom: 25px;
}

.bottomspace30 {
    margin-bottom: 30px;
}

.bottomspace35 {
    margin-bottom: 35px;
}

.bottomspace40 {
    margin-bottom: 40px;
}

.paddingleft10 {
    padding-left: 10px;
}

.paddingleft {
    padding-left: 0;
}

.paddingright5 {
    padding-right: 5px;
}

.paddingright10 {
    padding-right: 10px;
}

.marginlr10 {
    margin: 0 10px;
}

.marginleft10 {
    margin-left: 10px;
}

.marginleft20 {
    margin-left: 20px;
}

.padding10 {
    padding: 10px;
}

.ptop3 {
    padding-top: 3px;
}

/*----------------
----------------FONTS -----------*/
.fontweight700 {
    font-weight: 700;
}

.themeclr {
    color: #0178a1;
}

.greyclr {
    color: #333;
}

.lghtreyclr {
    color: #666;
}

/*----------------
----------------SLIDESHOW -----------*/
.slideshadow {
    text-shadow: 0px 0px 12px #fff;
    font-weight: 700;
}

.homepara {
    font-size: 20px;
    font-weight: 100;
    background: url(../images/web/bg_fade.png) no-repeat 50% 50%;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: justify;
    text-indent: 30px;
}

.fstletr {
    font-weight: bold;
    color: #000;
    background: rgba(0, 0, 0, 0.16);
    padding: 5px 8px;
    font-size: 28px;
    margin-right: 3px;
}

/*----------------
----------------EMERGENCY SERVICE -----------*/
.e-line {
    background: url(../images/web/e_line.png) repeat-x top left;
    height: 147px;
    color: #fff !important;
}

.eservice {
    font-size: 46px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.spanbg {
    background: url(../images/web/txt_bg.png) repeat-x top left;
    padding: 0 20px;
}

.public-list-tbl thead tr th{
	padding-left: 8px !important; 
}

/*----------------
----------------MEDIA -----------*/
@media (max-width: 767px) {
    .eservice {
        margin-top: 52px;
    }

    .eservice img {
        display: none;
    }

    .navbar-toggle {
        background: #fff;
        border-radius: 0;
        border: none;
        margin-top: 20px;
    }

    .nav {
        background: #045475;
        margin-top: 0 !important;
    }

    .navbar-collapse {
        margin-top: 0;
        max-height: 100%;
    }

    .navbar .marginlr10, .navbar .marginleft10 {
        margin: 0;
    }

    .nav .btn-primary {
        margin-top: 15px;
    }
}

@media (max-width: 991px) {
    .slideparag {
        width: 80%;
    }

    .nav {
        margin-top: 5px;
    }

    .navbar-header {
        background-image: url(../images/web/header.gif);
        background-size: 300px 75px;
        background-repeat: no-repeat;
        background-position: 0 0;
        height: 75px;
        width: 300px;
    }

    .navbar-nav > li {
        font-size: 13px;
    }

    .nav > li > a {
        padding: 8px 12px;
    }

    .navbar {
        background-size: 15px 120px;
    }

    .eservice {
        font-size: 34px;
    }

    .slideparag {
        width: 90%;
    }

    .tabslide h1 {
        font-size: 36px;
        margin-bottom: 30px;
    }

    .spanbg {
        padding: 0 3px;
    }
}

@media (min-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-header {
        background-image: url(../images/web/header.gif);
        background-size: 400px 100px;
        background-repeat: no-repeat;
        background-position: 0 0;
        height: 100px;
        width: 400px;
    }

    .navbar {
        background-size: 15px 170px;
    }

    .nav {
        margin-top: 20px;
    }

    .eservice {
        font-size: 36px;
    }

    .slideparag {
        width: 90%;
    }

    .tabslide h1 {
        font-size: 35px;
        margin-bottom: 30px;
    }
}

@media (max-device-width: 800px) and (orientation: portrait) {
}

@media screen and (min-width: 768px) {
}

@media (max-width: 640px) {
    .eservice {
        font-size: 24px;
        margin-top: 58px;
    }

    .slideparag {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .tabslide {
        height: 480px;
        background: url(../images/web/slide.png) no-repeat 50% 50%;
    }

    .tabslide .topspace100 {
        margin-top: 50px;
    }

    .tabslide h1 {
        font-size: 30px;
        text-align: center;
        margin-bottom: 50px;
    }

    .slideparag {
        color: #494949;
    }

    .navbar-header {
        background-size: 250px 63px;
        height: 63px;
        width: 250px;
    }

    .navbar-toggle {
        margin-right: 0px;
        margin-top: 16px;
    }

    .featureadvance .bottomspace40 {
        margin-bottom: 0px;
    }

    .featureadvance .topspace40 {
        margin-top: 0px;
    }

    .eservice {
        margin-top: 60px;
        font-size: 20px;
    }

    .eservice img {
        display: none;
    }

    .btnwidth {
        min-width: 100%;
    }
}

